@charset "utf-8";
/* CSS Document */

html,body{
    height:100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	background-color: #F2F2F2;
}

/*網頁最上方區塊開始*/
#top {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
	height: 90px;
}



/*上方選單區塊-背景開始*/
#menuarea-bg{
	background-color: #C01051;
	text-align: center;
	height: 38px;
}



/*跑馬燈*/
#marquee {
	text-align: center;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	
	
}




/*目前位置區塊*/
#main_site {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	
}


/*網頁內容區塊*/
#main {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

/*網頁內容左邊區塊*/
#main_left {
	float: left;
	width: 530px;
}


/*大圖輪播區塊*/
#imgcarousel{
	margin-bottom: 5px;
}



/*文章簡介區塊(純文字)*/
#contentprofile{
	margin-bottom: 8px;
}


/*文章簡介區塊(文字+圖片)*/
#contentprofile1{
	margin-bottom: 8px;
}


/*酷比廣告區塊470*250*/
#advertising470{
	border-radius: 5px;
	width: 470px;
	height: 250px;
	margin-bottom: 15px;
	border: 1px solid #CCC;
	padding-right: 26px;
	padding-left: 26px;
}




/*網頁內容中間區塊*/
#main_center {
	float: left;
	width: 223px;
	margin-left: 4px;
}


/*最新文章*/
.newarticle{
	margin-bottom: 5px;
}

/*熱門文章*/
.hotarticle{
}







#main_right{
	width: 223px;
	float: right;
	
}
/*試看影片*/
.movie{
}



/*酷比廣告區塊200*200*/
#advertising200 {
	height: 200px;
	width: 200px;
	border: 1px solid #999;
	margin-bottom: 10px;
	padding: 11px;
}


/*精選活動*/
.activity{
}


/*歷史文章*/
.historyarticle{
}



/*頁尾區塊
#footer-area{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/borad_bottom.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	height: 300px;
	margin-top: 15px;
}
*/